<?
session_start();
include_once('opendb.php');
$brcode=$_SESSION['brcode'];
$user=$_SESSION['user'];
//$br=$_SESSION['branch'];
if(strlen($user)<=0)
{
  print "<script> alert('Invalid User'); document.location='inde.php' </script>";
  return;
}
$id=$_REQUEST['id'];
$sql="delete from bankmaster where id='$id'";
mysqli_query($db,$sql)or die(mysqli_error($db));
print "<script> document.location='bankmast.php'; </script>";
?>
